
<h1>Authors</h1>

<table class="table">
  <thead>
    <tr>
      <th>Name</th>
      <th>Director Name</th>
      <th>Action</th>
      <th colspan="3"></th>
    </tr>
  </thead>
  <tbody>
  <%@movies.each do |movie|%>
  	<tr>
  		<td><%= movie.name%></td>
  		<td><%= movie.director_name%></td>
  		<td><%= link_to 'Edit', edit_movie_path(movie) %></td>
      <td><%= link_to 'Destroy', movie, method: :delete, data: { confirm: 'Are you sure?' } %></td>
  	</tr>
  	<%end%>
  </tbody>
  
</table>

<br>

<%= link_to "Add New Movie",new_movie_path%>